uuid: 16578a34-d841-4422-a35a-11e0c6926696
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_poi_more
    - node.type.poi
  module:
    - link
id: node.poi.field_poi_more
field_name: field_poi_more
entity_type: node
bundle: poi
label: 'Más info'
description: 'Enlace interno/externo para más información'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 1
  link_type: 17
field_type: link
